﻿.enterpriselevel-s-1{
    background-color: #159957;
    background-image: -webkit-linear-gradient(330deg, #155799, #159957);
    background-image: -moz-linear-gradient(120deg, #155799, #159957); 
    background-image: -o-linear-gradient(120deg, #155799, #159957); 
    background-image: linear-gradient(120deg, #155799, #159957); 
    background-attachment:fixed;
    overflow:hidden;
}
.enterpriselevel-s-1:after {
    content: "";
    display: block;
    background-size: contain;
    background-position: right bottom;
    width: 35%;
    height: 35%;
    background-image: url(/Images/Enterpriselevel/enterpriselevel-section1-1.png);
    background-repeat: no-repeat;
    position: absolute;
    bottom: 15px;
    right: 15px;
    margin: 0;
    padding: 0;
}
.enterpriselevel-s-1 #large-header{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
}
.box-white-bordered{  
    background-color: #fff;
    border: 4px double rgba(0,0,0,.1);
    padding: 20px;
    margin: 15px 0;
    border-radius: 3px;
    min-height:327px;
}

#testimonial:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -100px;
    width: 100%;
    height: 224px;
    z-index: 1;
    background-color: #f3f3f3;
    transform: skewX(87deg);
}

#testimonial:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: -100px;
    width: 100%;
    height: 224px;
    z-index: 1;
    background-color: #f3f3f3;
    transform: skewX(93deg);
}